## polkit-kde-1 0.95.1

=== debian/changelog ===
polkit-kde-1 (0.95.1-2) unstable; urgency=low

  * Update debian/control: add policykit-1 dependency.

 -- Fathi Boudra <fabo@debian.org>  Mon, 22 Mar 2010 09:08:17 +0100

polkit-kde-1 (0.95.1-1) unstable; urgency=low

  * Initial release. (Closes: #571531)

  -- Fathi Boudra <fabo@debian.org>  Thu, 25 Feb 2010 20:43:18 +0100
