## polkit-kde-1 0.99.0

=== debian/changelog ===
polkit-kde-1 (0.99.0-3ubuntu5) precise-proposed; urgency=low

  * Rebuild for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 16:32:10 +0100

polkit-kde-1 (0.99.0-3ubuntu4) precise; urgency=low

  * Update auto_restart_on_crash.diff with a fix from the upstream repository.

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 16 Dec 2011 16:50:26 +0100

polkit-kde-1 (0.99.0-3ubuntu3) precise; urgency=low

  * Update auto_restart_on_crash.diff to fix a crash it introduces.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 25 Oct 2011 18:33:30 -0400

polkit-kde-1 (0.99.0-3ubuntu2) precise; urgency=low

  * Add auto_restart_on_crash.diff to do the obvious. This prevents polkit
    authorization not working until the next login if polkit-kde-1 crashes.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 22 Oct 2011 19:03:42 -0400

polkit-kde-1 (0.99.0-3ubuntu1) oneiric; urgency=low

  * Hide useless checkboxes in the authorization dialog. (LP: #851090)
    - Add hide_useless_checkboxes.diff

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 18:57:04 +0200

polkit-kde-1 (0.99.0-3) unstable; urgency=low

  [ Scott Kitterman ]
  * Add debian/patches/fix_dialog_focus.diff from Kubuntu
    - Prevents the auth dialog from popping up in the background where it can't
      be seen

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 23 Jun 2011 11:38:30 +0300

polkit-kde-1 (0.99.0-2) unstable; urgency=low

  [ Modestas Vainius ]
  * Bump Standards-Version to 3.9.2: no changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 00:28:45 +0300

polkit-kde-1 (0.99.0-1) experimental; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Add Vcs fields to debian/control.
  * Switch to dhmk based debian-qt-kde.mk.

  [ José Manuel Santamaría Lema ]
  * Bump Standards-Version to 3.9.1, no changes needed.
  * Bump libpolkit-qt-1-dev build depend to 0.99.0.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 23 Mar 2011 01:30:52 +0200
