=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: polkit-kde-1
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>
-Build-Depends: debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.6.4),
- kdelibs5-dev, libpolkit-qt-1-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.11),
+ kdelibs5-dev, libpolkit-qt-1-dev (>= 0.99.0)
+Standards-Version: 3.9.2
 Section: libs
+Vcs-Git: git://git.debian.org/pkg-kde/kde-req/polkit-kde-1.git
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-req/polkit-kde-1.git
 
 Package: polkit-kde-1
 Architecture: any
