## polkit-kde-1 0.99.1

=== debian/changelog ===
polkit-kde-1 (0.99.1-1) unstable; urgency=low

  * Team upload.

  [ Felix Geyer ]
  * New upstream release.
    - Drop fix_dialog_focus.diff, applied upstream.
    - Remove non-functional checkbox "Remember password". (Closes: #691104)
  * Remove obsolete /etc/xdg/autostart/polkit-kde-authentication-agent-1.desktop
    on upgrade. (Closes: #645440)
  * Bump Standards-Version to 3.9.4, no changes needed.

  [ Pino Toscano ]
  * The rebuild changes the kdebase-runtime dependency to kde-runtime.
    (Closes: #716849)
  * Update Vcs-* headers

 -- Felix Geyer <fgeyer@debian.org>  Mon, 12 Aug 2013 11:58:57 +0200
